Subject: Fathers -Advancing the Family
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 2 Mar 2003 06:36:14 +1000

Issue No. 27-3rd March, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

St Augustine said in the 7th century that “men lead lives of quiet desperation”.  Unfortunately that quote still rings true in the 21st Century.  Deep down we know that we need to improve as fathers and husbands.  Deep down we know that we are not good listeners (or am I only speaking for myself?).  Deep inside we know that our male ego keeps us from admitting our need for help.  When situations beyond our control confront us, we often retreat into the quietness of our cave.  Or maybe we pull down the cone of silence made famous in the comic spy series, ‘Get Smart’.  That is exactly why we as fathers and men need to do.  ‘Get Smart’ and learn to talk.  Women are much better able to express their emotions and feelings than we are.  As men we have much to learn from our wives.

Just this last week we have celebrated the conclusion of the ‘Fridge Wars’.  I found myself sleeping on the other side of the bed, deep within my cone of silence and unfortunately it went on for several days (something that has never happened before, it’s usually all over sooner than that).

All the friction started over the silly fridge - hence the name of the war.  Our old fridge has been on the way out for ten years.  We covered the rust with contact and got new seals but inevitably our 21 year old fridge had to be replaced.  I promised my wife that I would clean behind and underneath the fridge in order to remove 500 years of dust and dead cockroaches before the new fridge arrived. She told me, as I was going to sleep, that 8.30 am would be a good time to clean after the morning rush was over.  Deciding that I would definitely do this important task ASAP, I ‘got to it’ at 7 am after we got back from the gym.  This minor communication breakdown became the flash point for the ‘Fridge  Wars’.

My wife objected to the fact the she couldn't get into 'her' kitchen at 7 am to make the lunches.

Previously I had thought it was ‘our’ kitchen.

Perhaps the sight of all the dust, dead and live cockroaches contributed to her emotional outburst.  Whatever it was, it marked the beginning of the Fridge Wars.  For my part, I could not understand why a woman who desperately needed a new fridge could object to her enthusiastic husband’s desire to prepare the way by cleaning up.  For her part, she could not understand why her husband would choose to clean under the fridge at such a busy time of the morning, and besides the matter had already been discussed and agreed upon that 8.30 am was a good time. How could he be so ignorant and insensitive?

To cut a long story short – the Fridge Wars are now over.  Give it another week and the ice will be completely melted.

Lovework

Men – Get Smart!! Start talking. Avoid the cone of silence or retreating into your cave at all costs.  Don’t lead a life of quiet desperation.  Share your desperation with your wife or anyone that will listen.  If necessary talk to the trees.  As Warren Farrell says, ‘Women can’t hear what men don’t say’.  And by the way, when you do fight, always make up.  Your children need a loving father not a cranky one.

Yours for making up

Warwick Marsh

Fatherhood Foundation

_____________________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – H.E.L.P

I enjoyed the covering article last week by Warwick Marsh, with the question being raised; “If marriage were a business, would you be making a profit?” It is the sort of question that many would fob off, suggesting it be too far from the reality of what marriage is. Others would take it on board, with those in business perhaps able to accept the analogy of profitability in both business and marriage. Whichever angle you choose to view it from, I believe the fact remains – to make anything profitable you need to work at it, and put in a determined effort.

Working as an accountant up here on the Sunshine Coast, I am privy to the financials of many a successful business. From my perspective, I see businesses flourish not because of just good luck, but because of wise decisions, good management, and 110% effort from those involved. If the same working philosophy was applied to our marriages, and our duties as husbands and fathers, consider the effect it would have on our lives. I know from my limited experience as a husband of 13 years, that effort always goes rewarded. If you have been accepting Warwicks’ love-work challenges, you will know what I mean. You will be blown away at the response from those close to you, when you put just the least bit more effort in than usual – sure it might hurt a little, but it’s worth it…like an old PE teacher of mine used to say; “It only hurts when you breathe”.

So, what can us young dads’ do to increase our level of effort you may ask? Well, it might be a four-letter word, and it may hurt some of us, but…here it is – HELP. That’s right, help around the house, help with the kids, help with homework, help cook, help make decisions, help control finances, help mow the lawn (I’ll do the edges honey) help, help, help. It isn’t really that difficult, just a little painful, and perhaps a little damaging to some of our male pride, but we must try. I speak from my own experiences when I say that helping around the house goes a long way.

I recall a long, long time ago, not that long after nuptials, I decided I should make my beautiful newlywed a meal. I mean it can’t be that hard, mum does it everyday, day in and day out without even blinking. By the way, I must thank my mother for telling my wife how handy I was around the kitchen – sort of set a precedent (somewhat unwarranted) if you know what I mean. Well, without going into detail, the meal went down so well that my wife said she would be happy to cook every meal from that day on, see what I mean - my efforts were well rewarded.

Anyway guys, you know what I am trying to say, have a go around the house, do something that is the least expected, and watch the effect. H.E.L.P – it’s a word we will get to hear a lot throughout our lives – not because we need it – but because our families do.

Till next time, PAUL

_________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

While I don't minimize the vital role played by a mother, I believe a successful family begins with her husband.

James Dobson

Back to top

Laughter

Eating with Children...

A guy hosted a dinner party for people from work, including his boss.

All during the sit-down dinner, the host's three-year-old girl stared at her father's boss sitting across from her. The girl could hardly eat her food from staring.

The man checked his tie, felt his face for food, patted his hair in place, but nothing stopped her from staring at him. He tried his best to just ignore her but, finally it was too much for him.

He asked her, 'Why are you staring at me?'

Everyone at the table had noticed her behaviour & the table went quiet for her response.

The little girl hesitates for a second, looks at her dad's boss and says...'My Daddy said you drink like a fish and I don't want to miss it!'

A father was trying to teach his young son the evils of alcohol.

He put one worm in a glass of water and another worm in a glass of whiskey. The worm in the water lived, while the one in the whiskey curled up and died.

'All right, son,' asked the father, 'what does that show you?'

'Well, Dad, it shows that if you drink alcohol, you will not have worms.'

Back to top

Single Dads

FPM   -  Family Precious Moments

by Richard Yiap

Yesterday, I picked up my 7 year old son from school at 5.00 pm. On the way home, he asked “Dad, can we go to the wooden playground at Jells Park?”  My first inclination was No as it was getting close to dinner time, but when I thought further about it, I said to myself, “ Why not”.  So I said Yes. Just as well as this ended up being one of those Precious Moments in life. Jells Park is 3 km from my home.

What is a Precious Moment? This is a time and experience with your loved ones that becomes significant or special in your memory. It can be planned or spontaneous. The spontaneous ones tend to be more memorable and special, as you have to look out for them and seize them.

Great family holidays are filled with Precious Moments as are special occasions such as birthdays and celebrations. However, the spontaneous ones seem to make time stand still in an idyllic way. Its during these moments when all sorts of questions come out.

Well, back to my story. What happened is that we ended up playing on the equipment, having a game of tag, me making up an obstacle course for my son and just sitting looking at the birds. During this time, questions such as “Dad, what was your childhood like” and “ How come ants can climb up a wall?” to “Why did Uncle Don poke his finger in your birthday cake?”. The fact that we virtually had the whole playground to ourselves with cool fine weather made the time unique. Memorable moments are watching him slip off the swing at its high point and see how far he can jump. A funny scene is to watch him on the drinking fountain with a thumb over the outlet and trying to direct the spray towards me. There was the challenge “ I dare you to come to me!” and then me falling over laughing as the little thumb slipped and he sprayed water over himself. Pity I did not have a camera.

Both of us did not want to leave. It was like visiting Wonderland. However, time and his mother on the mobile brought us back to reality. What’s the moral of this story? Precious Moments are potential treasures the pop up periodically in our lives. Its up to us to capture them when the opportunity arises. We have to see the potential of a PM occurring and resist natural inclinations to say No. Then Go For It.

We will always remember this time at the park. We go often to this park to play but this time was DIFFERENT. May you Seize the Moment and make them Precious Moments that last for eternity.

______________________________________________________________

Richard Yiap is married to Yokai and they have one son. Fathering is a great passion of Richard's and his time is devoted to mentoring and assisting young people in personal development and growth.

Back to top

Special Feature

The Best Classroom in the World

I've learned.... That the best classroom in the world is at the feet of an elderly person.

I've learned.... That when you're in love, it shows.

I've learned.... That just one person saying to me, 'You've made my day!' makes my day.

I've learned.... That having a child fall asleep in your arms is one of

the most peaceful feelings in the world.

I've learned.... That being kind is more important than being right.

I've learned.... That you should never say no to a gift from a child.

I've learned.... That I can always pray for someone when I don't have the strength to help him in some other way.

I've learned.... That no matter how serious your life requires you to be, everyone needs a friend to act goofy with.

I've learned.... That sometimes all a person needs is a hand to hold and a heart to understand.

I've learned.... That simple walks with my father around the block on

summer nights when I was a child did wonders for me as an adult.

I've learned.... That life is like a roll of toilet paper. The closer it gets to the end, the faster it goes.

I've learned.... That we should be glad God doesn't give us everything we ask for.

I've learned.... That money doesn't buy class.

I've learned.... That it's those small daily happenings that make life so spectacular.

I've learned... That under everyone's hard shell is someone who wants to

be appreciated and loved.

I've learned.... That the Lord didn't do it all in one day. What makes me think I can?

I've learned.... That to ignore the facts does not change the facts.

I've learned.... That when you plan to get even with someone, you are only letting that person continue to hurt you.

I've learned.... That love, not time, heals all wounds.

I've learned.... That the easiest way for me to grow as a person is to surround myself with people smarter than I am.

I've learned.... That everyone you meet deserves to be greeted with a

smile.

I've learned.... That there's nothing sweeter than sleeping with your

babies and feeling their breath on your cheeks.

I've learned.... That no one is perfect until you fall in love with them.

I've learned.... That life is tough, but I'm tougher.

I've learned.... That opportunities are never lost; someone will take the ones you miss.

I've learned.... That when you harbor bitterness, happiness will dock elsewhere.

I've learned.... That I wish I could have told my Dad that I love him one more time before he passed away.

I've learned.... That one should keep his words both soft and tender, because tomorrow he may have to eat them.

I've learned.... That a smile is an inexpensive way to improve your looks.

I've learned.... That I can't choose how I feel, but I can choose what I

do about it.

I've learned.... That when your newly born grandchild holds your little finger in his little fist, that you're hooked for life.

I've learned.... That everyone wants to live on top of the mountain, but all the happiness and growth occurs while you're climbing it.

I've learned ... That it is best to give advice in only two circumstances; when it is requested and when it is a life threatening situation.

I've learned.... That the less time I have to work with, the more things I get done.

Back to top

Thought for the Week

You cannot teach a child to take care of himself unless you will let him try...he will make mistakes; and out of these mistakes will come his wisdom

Henry Ward Beecher

Back to top

News & Info

Fatherhood Forum

Great contacts and networking resulted from the forum recently held in Canberra. One of the delgates, Paul Whyte from the Sydney Men's network has offered to host an email server facility for the Fatherhood Foundation's compiling of the issues and matters associated with progressing the cause of fatherlessness in Australia. This is a great assist for the development of the Forum.

There is also good resource material at the web site www.manhood.com.au

_____________________________________________________________

If you feel that our quest for  recognition of the Fatherlessness situation and issues of fatherhood in Australia is important then we need your help. The Fatherhood forums and workshops in August in Parliament House are a huge undertaking, but the invitation and expectancy by the politicians is that there will be a policy proposal for Government to consider. Please let us know if you can assist at [email-masked]

_____________________________________________________________

Letters

Dear Fatherhood Foundation

Congratulations on a magnificent Fathering Forum held on Monday 10th February, 2003.  The choice of Parliament House was a master stroke and the whole exercise went off very well.  If there is anything I can do to help you and Richard to organise the August ‘Summit’ just let me know . . . . .

Again congratulations on a job well done.  Keep up the good work,

God bless

Alan Barron

Convenor

Institute of Men’s Studies

Email: [email-masked]

Website: www.mioms.com

Back to top

Dad's Prayer

Dear God

St Augustine said that

‘Men lead lives of quiet desperation’.

I think he was right because that’s how I feel.

when I retreat into my cave.

Help me break the cone of silence!

I need to tell you how I feel.

Maybe I could even tell my wife.

Who knows even my children might learn the truth that

their dad has feelings too!

Give me the courage to put my feelings into words

and not run from confrontation.

__________________________________________________________

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.